/**
 * Blog comment form controls.
 */
#respond .comment-form p.comment-form-cookies-consent,
#respond .comment-form p.wpgdprc-checkbox {
	display: table;
}

#respond .comment-form p.comment-form-url {
	display: none;
}

#respond .comment-form input[type="radio"],
#respond .comment-form input[type="checkbox"],
#respond .comment-form label {
	display: table-cell;
	vertical-align: middle;
}

#respond .comment-form p.comment-form-cookies-consent {
	display: table;
	clear: both;
}

.wpcf7-list-item input[type="checkbox"],
#respond input[type="checkbox"] {
	margin-right: 0.5em;
}

.wpgdprc-required,
.wpgdprc-required:visited,
.required:visited,
.required {
    border-bottom: 0 !important;
    color: #e2401c;
}

body .woocommerce form .form-row label.checkbox,
body .woocommerce-page form .form-row label.checkbox {
	display:  flex;
}

body .woocommerce form .form-row .input-checkbox {
	margin-top:  0.5em;
}

.woocommerce form .form-row .required {
	font-size:  14pt;
}

.wp-block-image .alignright > figcaption {
	text-align: center;
}
